# Obsolete Members for OrientationHelper

The following members of QML type OrientationHelper are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- __orientationAngle : int`(obsolete)`

## Property Documentation

__orientationAngle : int

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use orientationAngle instead.